uuid: a1589917-0c09-4ba8-b1da-52bf65a60986
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_confidentialite
    - node.type.reponse
  module:
    - workflow
id: node.reponse.field_confidentialite
field_name: field_confidentialite
entity_type: node
bundle: reponse
label: Confidentialité
description: ''
required: true
translatable: true
default_value:
  - {  }
default_value_callback: ''
settings: {  }
field_type: workflow
